Bug 1921610 - Pipeline metrics font size inconsistency
Summary: Pipeline metrics font size inconsistency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
: 4.7.0
Assignee: Karthik Jeeyar
QA Contact: Jaivardhan Kumar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-28 10:02 UTC by Karthik Jeeyar
Modified: 2021-02-24 15:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:57:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7961 0 None open Bug 1921610: fix pipeline metrics font size issue 2021-01-28 10:04:00 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:57:23 UTC

Description Karthik Jeeyar 2021-01-28 10:02:42 UTC
Description of problem:
Font size in the chart labels should be consistent while resizing the window to a smaller screen.



Version-Release number of selected component (if applicable):
4.7

How reproducible:
Always

Steps to Reproduce:
1. Resize the Pipeline Metrics page

Actual results:
Charts are having different font sizes

Expected results:
All the charts should have same font sizes

Comment 2 Jaivardhan Kumar 2021-02-01 10:45:37 UTC
Verified on

OpenShift version
4.7.0-0.nightly-2021-01-31-031653
Kubernetes version
v1.20.0+3b90e69
Channel
stable-4.7

Comment 5 errata-xmlrpc 2021-02-24 15:57:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.